Bug 842353 - Rebase spice-server to latest upstream
Summary: Rebase spice-server to latest upstream
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: spice-server
Version: 6.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Uri Lublin
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-23 14:42 UTC by Hans de Goede
Modified: 2013-02-21 10:03 UTC (History)
6 users (show)

Fixed In Version: spice-server-0.12.0-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-21 10:03:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0529 normal SHIPPED_LIVE spice-server bug fix and enhancement update 2013-02-20 21:51:04 UTC

Description Hans de Goede 2012-07-23 14:42:28 UTC
Almost all Spice features being developed upstream are coming from RHEL/RHEV RFE-s, backporting all the necessary changes from upstream to the RHEL-6 packages, will result in backporting aprox. 90% of all changes, leading to almost identical yet subtle different source trees (with subtle different behavior and/or bugs) for RHEL-6 and upstream/Fedora/what will be in RHEL. Therefor we would like to rebase the spice packages to the latest upstream.

These changes are needed for support for seamless migration, USB live migration and arbritrary resolution support.

Comment 5 errata-xmlrpc 2013-02-21 10:03:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0529.html


Note You need to log in before you can comment on or make changes to this bug.